@media (max-width: 991px) {
	/* Global */
	.search_bar {
		padding-right: 6px;
	}
	
	.page-wrapper .content-new {
		padding-top: 115px !important;
	}
	
	.flex_section {
		margin-bottom: 0;
		padding-bottom: 0;
		padding-top: 30px;
		margin-top: 0;
	}
	
	.flex_section > .container {
		width: 90%;
	}
	
	/* Persistent Banner */
	.offer-banner p {
		font-size: 14px;
	}
	
	/* Category pages */
	.mini-product-card .img-center {
		border-left: 1px solid #e3e3e3;
		border-right: 1px solid #e3e3e3;
	}
	
	.page-taxonomy .pane-content .alert-box {
		padding: 10px 20px;
	}
	
	.page-taxonomy .pane-content .alert-box .icon {
		padding-left: 0;
	}
	
	.pane-block-26 .pane-content {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/* Product Page */
	/*
	.flexible-page-nav-container {
		height: auto;
		position: relative;
	}
	.flexible-page-nav {
		bottom: auto;
		left: 0;
		padding: 10px 20px 15px;
		position: relative;
	}
	
	.flexible-page-nav .left-bar {
		float: none;
		padding-left: 0;
		position: relative;
	}
	.flexible-page-nav .left-bar .nav-title {
		font-size: 23px;
		display: block;
		left: auto;
		padding: 0;
		padding: 4px 0 3px;
		position: relative;
	}
	.flexible-page-nav .left-bar ul li {
		display: block;
		padding-left: 0;
		padding-bottom: 0;
	}
	.flexible-page-nav .left-bar ul li a {
		border: 0;
		border-radius: 0;
		color: #3498db;
		padding: 2px 8px;
		text-decoration: underline;
	}
	.flexible-page-nav .right-bar {
		float: none;
		padding-right: 0;
		padding-top: 12px;
		text-align: center;
	}
	.flexible-page-nav .right-bar a.prim {
		float: none;
		margin-left: 0;
	}
	*/
	.flexible-page-nav {
		left: 0;
	}
	.flexible-page-nav .left-bar {
		top: 5px;
	}
	.flexible-page-nav .left-bar .nav-title {
		display: block;
		font-size: 14px;
		padding: 0 0 0 7px;
	}
	
	.flexible-page-nav .left-bar ul {
		display: block;
		position: absolute;
		top: 18px;
		margin: 0;
		padding: 0;
	}
	
	.flexible-page-nav .left-bar ul li {
		display: inline-block;
		margin: 0 10px 0 0;
		padding: 0;
		
	}
	
	.flexible-page-nav .left-bar ul li a,
	.flexible-page-nav .left-bar ul li a.selected {
		padding: 7px;
		border: none;
	}

	.hero {
		margin-bottom: 20px;
		padding-bottom: 100px;
		padding-top: 40px;
		text-align: center;
	}
	.hero > .container {
		width: 80%;
	}
	.hero img {
		margin-bottom: 12px;
	}
	.hero h1 {
		font-size: 28px !important;
	}
	.hero h1 .accu-chek-wrapper {
		font-size: inherit !important;
	}
	.hero h4 {
		font-size: 32px;
		line-height: 1.15;
		margin-top: 12px;
		margin-bottom: 22px;
	}
	.hero #buy_form {
		margin-left: auto;
		margin-right: auto;
	}
	.hero + .flex_section.full-width {
		padding-top: 10px;
	}
	.video-module {
		height: 400px;
	}
	.video-module:before {
		background-color: rgba(0, 0, 0, 0.5);
		content: "";
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 1;
	}
	.video-module video {
		height: 100%;
		min-height: 100%;
		min-width: 100%;
		transform: translateY(0) !important;
		width: 100%;
	}
	.video-module .container {
		height: auto;
		top: 50%;
		transform: translateY(-50%);
	}
	.video-module .container .col-md-12 {
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;
		width: 100%;
	}
	.video-module .container h2 {
		font-size: 30px;
		margin-bottom: 10px;
	}
	.video-module .container .video-module__play-btn {
		height: 58px;
		width: 58px;
	}
	/* Featured List */
	.featured-list,
	.featured-list2 {
		margin-bottom: 30px;
		background: #e2e2e2 !important;
		min-height: 0;
		height: auto;
		padding-top: 30px;
		padding-bottom: 20px;
	}
	.featured-list > .container,
	.featured-list2 > .container {
		text-align: center;
		width: 75%;
	}
	.featured-list > .container h4,
	.featured-list2 > .container h4 {
		font-size: 22px;
		margin-bottom: 14px;
	}
	.featured-list > .container h4:first-child,
	.featured-list2 > .container h4:first-child {
		margin-top: 0;
	}
	.featured-list > .container p,
	.featured-list2 > .container p {
		font-size: 20px;
		line-height: 1.1;
		margin-bottom: 30px;
	}
	.featured-list > .container > .row > .col-md-6 > img,
	.featured-list2 > .container > .row > .col-md-6 > img {
		margin-bottom: 15px;
	}
	.featured-list h4,
	.featured-list2 h4 {
		font-size: 22px !important;
		margin-bottom: 14px !important;
	}
	.featured-list h4:first-child,
	.featured-list2 h4:first-child {
		margin-top: 0 !important;
	}
	.featured-list p,
	.featured-list2 p {
		font-size: 20px !important;
		line-height: 1.1 !important;
		margin-bottom: 30px !important;
	}
	/* Test Strips */
	.flex_section.full-width.is-flex.col-75vh.dark-overlay-right[class*="flex_section_"],
	.flex_section.full-width.is-flex.col-100vh.dark-overlay-right[class*="flex_section_"] {
		background: #888 !important;
		min-height: 0;
		height: auto;
		padding-bottom: 30px;
	}
	.flex_section.dark-overlay-right.full-width.is-flex.col-75vh[class*="flex_section_"]:before,
	.flex_section.dark-overlay-right.full-width.is-flex.col-100vh[class*="flex_section_"]:before {
		display: none;
	}
	.flex_section.full-width.is-flex.col-75vh.dark-overlay-right[class*="flex_section_"] h2,
	.flex_section.full-width.is-flex.col-100vh.dark-overlay-right[class*="flex_section_"] h2 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.flex_section.full-width.is-flex.col-75vh.dark-overlay-right[class*="flex_section_"] h4,
	.flex_section.full-width.is-flex.col-100vh.dark-overlay-right[class*="flex_section_"] h4 {
		font-size: 36px !important;
		line-height: 1 !important;
		margin-top: 10px !important;
		margin-bottom: 25px !important;
	}
	/* mySugr */
	.flex_section.full-width.is-flex[class*="flex_section_"] .row > .col-md-6 {
		width: 100%;
	}
	.flex_section.full-width.is-flex[class*="flex_section_"] .row .content .animated {
		margin-bottom: 0;
		margin-top: 0;
	}
	.flex_section.full-width.is-flex[class*="flex_section_"] .row .content h2 {
		font-size: 24px !important;
		margin-bottom: 15px !important;
	}
	.flex_section.full-width.is-flex[class*="flex_section_"] .row .content h4 {
		font-size: 36px !important;
		line-height: 1.0 !important;
		margin-top: 10px !important;
		margin-bottom: 25px !important;
	}
	/* Related Products */
	.view-flexible-layout .related-products .rp-box {
		margin-left: 9%;
		margin-right: 9%;
		padding: 15px 25px 25px;
	}
	.view-flexible-layout .related-products .rp-box h4 {
		font-size: 28px;
		line-height: 1.1;
	}
	.view-flexible-layout .related-products .rp-box .btn {
		margin-top: 12px;
	}
	/* Specs Page */
	.pane-flexible-layout-specs {
		margin-top: -20px;
		padding-top: 0;
	}
	.pane-flexible-layout-specs .col-md-12 {
		width: 100%;
	}
	.pane-flexible-layout-specs .container {
		padding-left: 0;
		padding-right: 0;
		width: 85% !important;
	}
	.pane-flexible-layout-specs .download-link {
		line-height: 1.2;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.pane-flexible-layout-specs .flex_section.logos .content-wrapper h3 {
		margin-bottom: 25px;
	}
	.pane-flexible-layout-specs .flex_section.logos .content-wrapper ul {
		width: 100%;
	}
	.pane-flexible-layout-specs .flex_section.logos .content-wrapper ul li {
		display: block;
		padding-bottom: 0;
	}
	.pane-flexible-layout-specs .flex_section.logos .content-wrapper .logo-list {
		height: 56px;
		max-width: none !important;
		-o-object-fit: contain;
		object-fit: contain;
		width: 180px;
	}
	.pane-flexible-layout-specs .specs-group-label {
		margin-bottom: 16px;
		margin-left: auto;
		margin-right: auto;
	}
	.pane-flexible-layout-specs .specs-container {
		text-align: center;
	}
	.pane-flexible-layout-specs .specs-container .item-list ul li {
		margin-bottom: 14px;
	}
	.pane-flexible-layout-specs .specs-container .item-list ul li .entity .field {
		line-height: 1.25;
	}
	.pane-flexible-layout-specs .specs-container .item-list ul li .entity .field .field-items {
		margin-bottom: 0;
	}
	.pane-flexible-layout-specs .specs-container .item-list ul li .entity .field .field-items .field-item {
		font-size: 17px;
	}
}



.white-text ul li {
	color: #fff;
}